Description: Fix manpage build
 Manpage building is enabled in debian/rules by setting
 BUILDMAN.
Author: Steve M. Robbins <smr@debian.org>

--- inventor-2.1.5-10.orig/doc/GNUmakefile
+++ inventor-2.1.5-10/doc/GNUmakefile
@@ -1,7 +1,11 @@
 IVDEPTH = ..
 include $(IVDEPTH)/make/ivcommondefs
 
+ifdef BUILDMAN
 SUBDIRS = help man
+else
+SUBDIRS = help
+endif
 
 all install:
 	$(SUBDIRS_MAKERULE)
